header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Mashin Eiyûden Wataru
  repository: kara.moe
  conditions:
    tagPresence:
      - f5cd49e3-cad5-46d0-b3cf-d8744c0b3a30
      - 4fdc4e11-91f0-4a32-8604-8de0facbe0e5
  actions:
    addTag:
      - tid: e6398b17-e240-46f7-b3d3-68e8a9985b57
        type: 18
